Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 09:40:17 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Delivery  Ticket comment <div class="ydp8156762byahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Hello.</div>
<div>I do not want a voucher, im asking for the amount to be credited back to my account. </div>
<div>I very clearly explained to your colleague on the phone, that i do not want to purchase any more from your online store because it has caused me nothing but trouble dealing with missed items, wrong sizes, inop products, bad customer service, etc. I dont want to go to your regular shops either as it is inconvenient for me... the very reason I was buying online. Terrible experience after all.. having to police every single purchase and check and recheck what I have received if matches my shopping list.</div>
<div>So speak to your finance team and please refund the amount to my credit card. </div>
<div>Thank you very much.</div>
<div><br></div>
<div>Regards</div>
<div>LilsTy</div>
        
        <div id="ydp8156762byahoo_quoted_5412504288" class="ydp8156762byahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, February 26, 2021, 10:54:40 AM GMT+2, Babyshop &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp8156762byiv7221683434"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lils,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you, please allow us 24-72 hours to share a new voucher with you as the previous voucher has already been expired. Once we have received the voucher we will share the same with you on <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>..</div>
<div dir="ltr"><br></div>
<div dir="ltr">We appreciate your continued patience and cooperation with us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1829912